<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_9_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Anastasie Delaporte, fille majeure, ouvri
         <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Anastasie Delaporte, fille majeure, ouvri
                  demeurant et domiciliée à Paris, rue Saint Nicolas d’Antin numérote
                  Cinquan un ; Demanderesse ; Comparant ; D'une part&nbsp;; Et Monsieur et
                  Madame Dowling, ledit sieur Dowling tant en son nom personnel que
                  pour assister et autorises la dame son épouse la dite dame exerçant
                  la profession de modiste demeurant ensemble et domiciliés à Paris,
                  rue Drouot, numéro premier ; Défendeur ; Défaillant ; D’autre part ;
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres de secrétaire du Conseil de Prud'homme du
                  Département de la Seine pour l'indus des tissus en dates des Lundi
                  quinze et mercredi dix sept Février mil huit cent cinquante huit la
                  demoiselle Delaporte fit citer les époux Dowling à comparaître
                  pardevant le dit Conseil séant les mercredi dix sept samedi vingt
                  Février mil huit cent cinquante huit pour se concilier si faire se
                  pouvait sur la demande qu'elle entendait former contre eux devant le
                  dit Conseil en paiement de la somme de quatre vingt six francs
                  soixante cinq centimes qu’ils lui doivent pour prix de travaux par
                  elle faits pour leur compte et d’après leurs ordres. A l'appel de la
                  cause, la demoiselle Delapor exposa comme dessus. Les époux Dowling
                  par l'intermediaire de la dame demeurant ensemble et domicilié à
                  Paris, rue Drouot, numéro premier ; Défendeur ; Défaillant ; D’autre
                  part ; Point de fait = Par lettres du secrétaire du Conseil de
                  Prud'homme du Département de la Seine pour l'indust des tissus en
                  dates des Lundi quinze et Mercredi dix sept Février mil huit Cent
                  cinquante huit la demoiselle Delaporte fit citer les époux Dowling
                  comparaître par devant le dit Conseil séant les Mercredi dix sept et
                  samedi vingt Février mil huit cent cinquante huit pour se concilier
                  si faire se pouvait sur la demande qu’elle entendait former contre
                  eux devant le dit Conseil en paiement de la somme de quatre vingt
                  six francs soixante cinq centimes qu’ils lui doivent pour prix de
                  travaux par elle faits pour leur compte et d’après leurs ordres. A
                  l'appel de la cause la demoiselle Delapor exposa comme dessus. Les
                  époux Dowling par l'intermediaire de la dame Choison, sœur de la
                  dame Dowlinq déclarèrent devoir la somme réclamée et promirent de la
                  payer le vingt deux Février. Le Bureau Particulier ayant pris acte
                  de la déclaration de la dame Choison déclare la cause conciliée Les
                  époux Dowlinq n'ayant pas payé le vingt deux février la demoiselle
                  Delaporte les fit de nouveau appeler à comparaître par devant le
                  Bureau Particulier du Conseil séant le Samedi vingt sept Février mil
                  huit cent cinquante huit. Les époux Dowing n'ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général du dit Conseil séant le
                  vendredi cinq mars Mil huit cent cinquante hui Cités pour le dit
                  jour cinq mars les époux Dowling ne comparurent pas. A l'appel de la
                  cause la demoiselle Delaporte se présenta et conclu à ce qu’il plut
                  au Bureau Général du dit conseil donner défaut Autoriser la dame
                  Dowling à ester en justice faute par son mari de l’avoir fait ;
                  Donner défaut contre les époux Dowling non comparants ni personne
                  pour eux quoique dument appelés et pour le profit les condamner à
                  lui payer avec intérêts suivant la loi la somme de quatre vingt six
                  francs soixante cinq centimes qu’ils lui doivent pour prix de
                  travaux par ell deux mots rayés nuls Lecucq faits pour leur compte
                  et d’après leurs ordres, plus une indemnité pour le préjudice qu'ils
                  lui ont causé en ne comparaissant pas devant les Bureaux du Conseil
                  et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on donner défaut contre les époux Dowling non
                  comparants ni personne pour eux quoique dument appelés et pour le
                  profit adjuger à la demanderesse les conclusions par elle
                  précédemment prises ? Que devait-il être statué à l'égard des
                  dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Delaporte en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi&nbsp;; Attendu que
                  la demande de la demoiselle Delaporte est juste et fondée ; que
                  d'ailleurs elle n’est pas contestée par les époux Dowling non
                  comparants ni personne pour eux quoique dument appelés ; attendu
                  qu'en ne comparaissant pas devant les Bureaux du Conseil les époux
                  Dowling ont causé à la demoiselle Delaporte un préjudice de perte de
                  temps, ce qu’ils doivent réparer ; Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort&nbsp;; autorise la dame Dowling à
                  ester en justice faute par son mari de l'avoir fait ; Donner défaut
                  contre les époux Dowling non comparants ni personne pour eux quoique
                  dument appelés ; Et adjugeant le profit du dit défaut&nbsp;; Condamne les
                  époux Dowling, à payer avec intérêts suivant la loi à la demoiselle
                  Delaporte la somme de quatre vingt six francs soixante cinq centimes
                  qu’ils lui doivent pour prix de travaux par elle faits pour leur
                  compte et d’après leurs ordres, plus une indemnité de six francs
                  pour temps perdu ; Les condamne en outre aux dépens taxés et
                  liquidés envers la demanderesse à la somme de un franc Cinquante
                  centimes, et à celle de soixante quinze centimes envers le Trésor
                  Public pour le papier timbré de la présente minute conformément à la
                  loi Dowling non comparants ni personne pour eux quoique dument
                  appelés ; Et adjugeant le profit dudit défaut ; condamne les époux
                  Dowling à payer avec intérêts suivant la loi à la demoiselle
                  Delaporte la somme de quatre vingt six francs soixante cinq centimes
                  qu'ils lui doivent pour prix de travaux par elle faits pour leur
                  compte et d'après leurs ordres, plus une indemnité de six francs
                  pour temps perdu ; Les condamne en outre aux dépens taxés et
                  liquidés envers la demanderesse à la somme de un franc cinquante
                  centimes, et à celle de soixante quinze centimes envers le Trésor
                  Public pour le papier timbré de la présente minute conformément à la
                  loi du sept Août mil huit cent cinquante, ence, non compris le cout
                  du présent jugement la signification d'icelui et ses suites. Et vu
                  les articles 435 du code de procédure civile, 27 et 42 du décret du
                  onze juin 1809 pour signifier aux défendeur le présent jugement,
                  Commet Fontaine, l’un de ses huissiers audienciers. Ainsi jugé les
                  jour mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>